Subject: PMF for Capacity Books
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 17:24:00 -0800 (PST)

Mark,

I have scrubbed the numbers based on the detail you provided me.  I have revised the number for the PMF to $28k if the group level allocation is taken out (since I'm not sure why this gets charged) or $37k if it cannot be moved.  Everything else needs to be allocated to some other workorder.  My question is do we need a PMF since the excess is only 4% of budget (or 5.65% w/group level).  My flight plan has been changed and I am going to Omaha this afternoon.  Leave me a phonemail when you have time to discuss.

Thanks!